Subject: Re: More info on PPP problem --- Fixed

From: Berntsen <[email-masked]>
Date: Sat, 03 Aug 1996 06:40:14 +0200

At 09:11 02.08.96 -0400, you wrote:
>On Fri, 2 Aug 1996, Berntsen wrote:
>
>> When I boot I get the following on my screen:
>> 
>> PPP: version 2.2.0 (dynamic channel allocation)
>> TCP compression code copyright 1989 Regents of the University of California
>> PPP Dynamic channel allocation code copyright 1995 Caldera, Inc
>> PPP line discipline registered
>> ...
>> ...
>> Starting base network deamons: rpc.portmap  inetd
>> 
>> When I start 'ppp-on', it starts pppd, but pppd doesn't do anything.
>> The lights on my modem flashes, but it doesn't dial.
>> 
>> It seems as if the ppp is loaded, and I have set up the files
>> /etc/ppp/options
>> /etc/ppp/chatscript
>> It's just that it doesn't dial.
>> What's wrong?
>> 
>I might help if we could see those two scripts :-)

I figured it out, at last. It was an error in the scripts.
I used " instead of '